Bug 440809 - FTBFS brutus-keyring-0.9.0-6.fc8
FTBFS brutus-keyring-0.9.0-6.fc8
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: brutus-keyring (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:02 EDT by FTBFS
Modified: 2008-06-02 19:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.0-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-02 19:12:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.57 KB, application/x-bzip2)
2008-04-04 12:02 EDT, FTBFS
no flags Details
build.log.bz2 (5.29 KB, application/x-bzip2)
2008-04-04 12:02 EDT, FTBFS
no flags Details
root.log.bz2 (2.57 KB, application/x-bzip2)
2008-04-04 12:02 EDT, FTBFS
no flags Details
build.log.bz2 (5.25 KB, application/x-bzip2)
2008-04-04 12:02 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:02:41 EDT
brutus-keyring-0.9.0-6.fc8.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 12:02:45 EDT
Created attachment 300816 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:02:47 EDT
Created attachment 300817 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:02:48 EDT
Created attachment 300818 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:02:49 EDT
Created attachment 300819 [details]
build.log.bz2

build.log for x86_64
Comment 5 Jules Colding 2008-04-07 03:47:27 EDT
svn trunk builds fine: http://www.42tools.com/node/48
Comment 6 Bug Zapper 2008-05-14 04:46:06 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Brian Pepple 2008-06-02 19:12:36 EDT
This was fixed back in May for F9.

Note You need to log in before you can comment on or make changes to this bug.